## python-datrie 0.8.3

=== continuous_integration/appveyor/requirements.txt ===
hypothesis
pytest
wheel
