## python-datrie 0.7.1

=== debian/changelog ===
python-datrie (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12
  * Bump standards version to 4.4.0 (no changes)
  * Enable hardening

 -- Ondřej Nový <onovy@debian.org>  Sat, 27 Jul 2019 18:19:56 +0200

python-datrie (0.7.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.
  * Convert git repository from git-dpm to gbp layout.

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.1.2.
    + Set Rules-Requires-Root:no.
  * Mark the binaries as Multi-Arch:same (from the m-a hinter).
  * Add patch to fix DeprecationWarning (and so autopkgtest failure) with
    Python 3.7.  Closes: #904187

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 24 Sep 2018 13:28:43 +0200

python-datrie (0.7.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Filip Pytloun ]
  * d/compat: Bump debhelper version to 11
  * d/control: Bump standards to 4.1.4
  * d/control: Require libdatrie 0.2.11-1 and newer
  * d/patches: Add 0003-Drop-use-of-libdatrie-patched-method.patch
  * Initial release (Closes: #828741)

 -- Filip Pytloun <filip@pytloun.cz>  Fri, 27 Apr 2018 09:06:02 +0200
