=== debian/control ===
Source: python-datrie
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Filip Pytloun <filip@pytloun.cz>,
Section: python
Priority: optional
Build-Depends:
 cython3,
 debhelper-compat (= 12),
 dh-python,
 libdatrie-dev (>= 0.2.11),
 python3-all-dev,
 python3-hypothesis,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.4.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/pytries/datrie
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-datrie
Vcs-Git: https://salsa.debian.org/python-team/modules/python-datrie.git

Package: python3-datrie
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Super-fast, efficiently stored Trie for Python 3
 trie variable is a dict-like object that can have unicode keys of certain
 ranges and Python objects as values.
 .
 In addition to implementing the mapping interface, tries facilitate finding
 the items for a given prefix, and vice versa, finding the items whose keys are
 prefixes of a given string. As a common special case, finding the
 longest-prefix item is also supported.
 .
 This package installs the library for Python 3.
