=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=datrie
export HYPOTHESIS_DATABASE_FILE = $(CURDIR)/debian/hypothesis
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	cython3 src/datrie.pyx src/cdatrie.pxd src/stdio_ext.pxd
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/debian/hypothesis
