## python-datrie 0.8

=== debian/changelog ===
python-datrie (0.8-1build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:43 +0100

python-datrie (0.8-1build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:18:13 +0000

python-datrie (0.8-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Andreas Tille ]
  * New upstream version

  [ Matthias Klose ]
  * Fix build with recent hypothesis version.
    Closes: #945472

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jan 2020 20:49:22 +0100
