=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-hypothesis,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/pytries/datrie
