=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=datrie
-export HYPOTHESIS_DATABASE_FILE = $(CURDIR)/debian/hypothesis
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
