## python-datrie 0.8.2

=== debian/changelog ===
python-datrie (0.8.2-5build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:43:26 +0000

python-datrie (0.8.2-5build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:34:52 +0100

python-datrie (0.8.2-5) unstable; urgency=medium

  * Team upload.
  * d/rules: add -Wno-error=incompatible-pointer-types to the cflags as
    a workaround for https://bugs.debian.org/1077205 ; Closes: #1075412
  * d/watch: upgrade to version 4
  * d/control: upgrade autopkgtest to pybuild
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/control: upgrade to PEP-517 building
  * d/clean: add more files. Closes: #1047783

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 07 Sep 2024 15:21:36 +0200

python-datrie (0.8.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 19:26:50 +0000

python-datrie (0.8.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libdatrie-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 31 Oct 2022 17:48:07 +0000

python-datrie (0.8.2-2) unstable; urgency=medium

  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 21:38:03 +0100

python-datrie (0.8.2-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael R. Crusoe ]
  * d/patches/big_endian: Decode string based on byteorder of system. Closes:
    #897094
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Removed 0004-Fix-DeprecationWarning-with-Python-3.7.patch as that was
    incorporated upstream.
  * Reworked 0002-Don-t-use-bundled-libdatrie.patch
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/clean: remove src/datrie.{c,html}
  * d/control: add python3-pytest-runner to Build-Depends

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 04 Nov 2020 10:51:01 +0100
