=== debian/control ===
Source: python-datrie
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Filip Pytloun <filip@pytloun.cz>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               libdatrie-dev,
               python3-all-dev,
               python3-hypothesis,
               python3-pytest,
               python3-pytest-runner,
               python3-setuptools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-datrie
Vcs-Git: https://salsa.debian.org/python-team/packages/python-datrie.git
Homepage: https://github.com/pytries/datrie
Rules-Requires-Root: no

Package: python3-datrie
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Super-fast, efficiently stored Trie for Python 3
 trie variable is a dict-like object that can have unicode keys of certain
 ranges and Python objects as values.
 .
 In addition to implementing the mapping interface, tries facilitate finding
 the items for a given prefix, and vice versa, finding the items whose keys are
 prefixes of a given string. As a common special case, finding the
 longest-prefix item is also supported.
 .
 This package installs the library for Python 3.
