## python-datrie 0.8.3

=== debian/changelog ===
python-datrie (0.8.3-2) unstable; urgency=medium

  * Team upload.
  * Remove Multi-Arch: same, since *.dist-info/WHEEL files conflict.

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Oct 2025 01:04:23 +0100

python-datrie (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Refreshed patch.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 28 Aug 2025 17:28:12 +0200
