=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-pytest,
                python3-pytest-runner,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-datrie
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-datrie.git
 Homepage: https://github.com/pytries/datrie
@@ -22,7 +22,6 @@
 
 Package: python3-datrie
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
