=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=datrie
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND=-Wno-error=incompatible-pointer-types

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_build:
	cython3 src/datrie.pyx src/cdatrie.pxd src/stdio_ext.pxd

execute_after_dh_auto_clean:
	rm -rf $(CURDIR)/debian/hypothesis
